Cantera 2.6.0

Classes | Namespaces
GasKinetics.h File Reference
Chemical Kinetics
`#include "BulkKinetics.h"`
`#include "FalloffMgr.h"`
`#include "Reaction.h"`
Include dependency graph for GasKinetics.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | GasKinetics
| Kinetics manager for elementary gas-phase chemistry. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.